:root {
  --primary-color: #00ffea;
}

body {
  font-family: 'Poppins';
  font-size: 16px;
}
.navbar-area.ai-driven.is-sticky {
    background-color: #1d1f3e!important;
}

.ai-driven .navbar-nav-menu .navbar .navbar-nav .nav-item a {
    color: #ffffff;
}
.global-btn {
  padding: 17px 15px;
  font-weight: 500;
  line-height: 134%;
  display: block;
  border-radius: 30px;
  background: linear-gradient(to right, #F748F5, #2E2283);
}
header {
  padding: 20px 0;
}
.ai-consultant .global-btn{
  border: 1px solid #fff;
  background: none;
}
.ai-consultant {
    margin: 0 0 0 90px;
}
.banner_content h1 {
  font-size: 68px;
  font-weight: 700;
  line-height: 110%;
}
.banner_content h1 > span {
  color: var(--primary-color);
}
.banner_content h1 p {
  font-size: inherit;
  margin: 0;
  line-height: inherit;
  font-weight: inherit;
}
.banner_content h1 p {
  color: white;
}
.ai_driven_text {
    background-clip: text;
    background: linear-gradient(to right, #f41fff, #00ffea);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.banner_content > p {
    max-width: 700px;
    margin-bottom: 50px;
}
.primary_gradient_btn {
  background: linear-gradient(to right, #f748f5, #2e2283);
  padding: 16.5px 25px;
  border-radius: 30px;
  font-weight: 500;
  text-transform: unset;
}
.secondary_gradient_btn {
  background: linear-gradient(to right, #00ffea, #2e2283);
  padding: 16.5px 25px;
  border-radius: 30px;
  font-weight: 500;
  text-transform: unset;
}
.ai_icon {
  width: 70px;
  height: 28px;
  background: #3af8f6;
  border-radius: 20px;
  position: absolute;
  right: 36%;
  top: 20%;
}
.github_pilot {
  width: 138px;
  height: 28px;
  background: #fff;
  border-radius: 20px;
  position: absolute;
  top: 32%;
  right: 23%;
}
.gemini_ai {
  width: 90px;
  height: 28px;
  background: #fff;
  border-radius: 20px;
  position: absolute;
  bottom: 33%;
  right: 29%;
}
.open_ai {
  width: 90px;
  height: 28px;
  background: #3af8f6;
  border-radius: 20px;
  position: absolute;
  bottom: 15%;
  right: 36%;
}
.home_about_img {
  max-width: 535px;
}
.home_about {
  grid-template-columns: 535px 1fr;
  margin: 90px auto 82px;
}
.gradient_text_title{
  background-clip: text;
  background: linear-gradient(to right, #f748f5, #2e2283);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
}
.home_about_content p{
  font-size: 20px;
  font-weight: 600;
  color: #000;
  line-height: normal;
  margin: 0 0 25px;
}
.home_about_content p span{
  color: #09d4d6;
}
.home_about_content .gradient_text_title {
  margin: 0 0 12px;
}
.home_about_content p:last-of-type {
    margin: 0 0 36px;
}
.homecounter {
  background: url("../../assets/images/home_counting_bg.png") no-repeat;
  padding: 40px 0px;
  background-size: cover;
}
.homecounter_list_content h2 {
  font-size: 45px;
  color: var(--primary-color);
  font-weight: 700;
  line-height: 96%;
}
.homecounter_list_content span {
  font-size: 17px;
  font-weight: 500;
  color: #fff;
}
.homecounter_list::after {
  content: "";
  width: 1px;
  height: 100px;
  background: #535a74;
  position: absolute;
  right: 0;
}
.homecounter_list {
  position: relative;
  padding: 17px 0 12px;
}
.homecounter_list:last-child::after{
  display: none;
}
.home_our_services_topbar h2 {
  font-size: 48px;
  color: #000000;
  font-weight: 700;
  line-height: 120%;
  margin: 0 0 9px;
}
.home_our_services_topbar label {
  margin: 60px 0 15px;
}
.home_our_services_topbar p {
  max-width: 750px;
  margin: 0 auto 43px;
}
.services_list_info {
  padding: 72px 20px 103px;
  height: calc(100% - 50px);
  border-radius: 10px;
}
.services_list_icon {
  width: 100px;
  height: 100px;
  background: #3a3a3a;
  border-radius: 50%;
  margin-bottom: -50px;
  z-index: 1;
  position: relative;
  padding: 25px;
}
.services_list_info h3 {
  background-clip: text;
   background: linear-gradient(to right, #f748f5, #2e2283);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
  font-size: 20px;
  margin: 0 0 17px;
}
.plus_icon {
  width: 43px;
  height: 43px;
  background: #fff url("../../assets/images/plus_icon.png") no-repeat top -4px center;
  border-radius: 50%;
  bottom: 30px;
}
.services_list_info::before {
  content: "";
  background: linear-gradient(#f748f5, #322385);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  z-index: -1;
  border-radius: 15px;
}
.services_list_info::after {
    content: "";
    background: #f1f8fb;
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    border-radius: 12px;
}
.services_list:hover .services_list_icon {
  background: linear-gradient(#00ffea, #2e2283);  
}
.services_list:hover .services_list_info::after {
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  left: 1px;
  top: 1px;
}
.services_list:hover .services_list_info::before {
  border-radius: 12px;
}
.services_list:hover .plus_icon {
  background: url("../../assets/images/plus_icon.png")no-repeat top -40px center, linear-gradient(to right, #f748f5, #2e2283);
}
.home_our_services_bottombar {
  margin-bottom: 80px;
}
.why_chooseus_bg {
  background: url("../../assets/images/why_choose_us_bg.jpg") no-repeat center;
  padding: 72px 0 0;
  background-size: cover;
}
.why_chooseus_bg label {
  background-image: linear-gradient(to right, #f748f5, #00ffea);
  margin: 0 0 15px;
  display: inline-block;
  vertical-align: top;
}
.why_chooseus_bg h3 {
  color: var(--primary-color);
  font-size: 48px;
  font-weight: 700;
  line-height: 122%;
  margin: 0 0 83px;
}
.why_choose_us_content ul li {
  position: relative;
  padding: 0 0 0 26px;
  color: #fff;
  line-height: 1.3;
}
.why_choose_us_content ul li::before {
  content: "";
  background: url('../../assets/images/star_icon.png') no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 3px;
}
.why_choose_us_content_right ul li::before{
  left: auto;
  right: 0
}
.why_choose_us_content_right ul li {
  padding: 0 26px 0 0;
}
.home_trusted_solutions_bg {
  background: #fff url("../../assets/images/home_trusted_solutions_bg.png") no-repeat;
  background-size: cover;
  padding: 80px 0;
} 
.section_title {
  font-size: 48px;
  color: #000000;
  font-weight: 700;
  line-height: 120%;
}
.home_trusted_solutions_content label {
  margin: 0 0 15px;
  display: inline-block;
  vertical-align: top;
}
.home_trusted_solutions_content p {
  max-width: 400px;
  line-height: 29px;
  margin: 7px 0 41px;
}
.home_about {
  gap: 20px;
}
.home_trusted_solutions_bg .container {
  gap: 20px;
}

/* ==========================================
   TABLET (768px - 991px)
========================================== */

@media (min-width:768px){

.container.grid.gap-10.home_about.mx-auto{
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
}

.homecounter .container.grid.grid-cols-4.mx-auto,
.container.grid.grid-cols-4.mx-auto{
    grid-template-columns:repeat(2,1fr);
}

.multiple_ai_info{
    flex-direction:row;
    justify-content:space-between;
    align-items:center;
}

}


/* ==========================================
   DESKTOP (992px+)
========================================== */

@media (min-width:992px){

.container.grid.gap-10.home_about.mx-auto{
    grid-template-columns:1fr 1fr;
}

.homecounter .container.grid.grid-cols-4.mx-auto{
    grid-template-columns:repeat(4,1fr);
}

.container.grid.grid-cols-4.mx-auto{
    grid-template-columns:repeat(4,1fr);
}

}

@media (max-width: 1200px) {
  .banner_content>p {
    max-width: 50%;
  }
  .banner_content h1 {
    font-size: 50px;
  }
  .homecounter_list_content h2 {
    font-size: 35px;
  }
  .home_our_services_topbar h2 {
    font-size: 38px;
  }
  .home_our_services_topbar label {
    margin-top: 40px;
  }
  .home_our_services_bottombar {
    margin-bottom: 50px;
  }
  .why_chooseus_bg h3 {
    font-size: 38px;
    margin: 0 0 50px;
  }
  .why_chooseus_bg {
    padding: 50px 0 0;
  }
  .section_title {
    font-size: 38px;
    line-height: 1;
  }
  .home_trusted_solutions_bg {
    padding: 50px 0;
  }
}

@media (max-width: 1024px) {
  .open_ai,
  .ai_icon {
    right: 20%;
  }
  .github_pilot {
    right: 7%;
  }
  .gemini_ai {
    right: 13%;
  }
  .banner_img img {
    height: auto;
    min-height: 450px;
  }
  .banner_content h1 {
    font-size: 40px;
  }
  .banner_content>p {
    margin-top: 30px !important;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .navbar-nav-menu nav.navbar {
    background: #1d1f3e;
  }
  .ai-driven .navbar-nav-menu .navbar .navbar-nav .nav-item a {
    color: #221638;
  }
  .navbar-area {
    border: none;
  }
  .banner {
    margin: 52px 0 0;
  }
  .primary_gradient_btn, .secondary_gradient_btn {
    padding: 15px 20px;
  }
  .home_about {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .homecounter_list:after {
    height: 100%;
  }
  .homecounter_list {
    padding: 20px;
    border-bottom: 1px solid #535a74;
  }
  .homecounter_list:nth-child(2)::after{
    display: none;
  }
  .homecounter_list:last-child,
  .homecounter_list:nth-last-child(2) {
    border-bottom: none;
  }
  .container.grid.grid-cols-4.mx-auto, .homecounter .container.grid.grid-cols-4.mx-auto {
    grid-template-columns: repeat(2, 1fr);
  }
  .why_choose_us_img {
    display: none;
  }
  .why_choose_us_content_left,
  .why_choose_us_content_right {
    width: 100%;
  }
  .why_chooseus_bottom_info {
    gap: 16px;
    flex-wrap: wrap;
  }
  .why_chooseus_bg {
    padding-bottom: 50px;
  }
  .why_choose_us_content_right ul li {
    padding: 0 0 0 26px;
    text-align: left;
  }
  .why_choose_us_content_right ul li:before {
    left: 0;
    right: auto;
  }
}

@media (max-width: 767px) {
  .multiple_ai_info {
    display: none;
  }
  .banner_content>p {
    max-width: 100%;
    margin-top: 20px !important;
    margin-bottom: 20px;
  }
  .banner_content h1 {
    font-size: 34px;
  }
  .primary_gradient_btn, .secondary_gradient_btn {
    padding: 11px 20px;
  }
  .home_about_content p {
    font-size: 16px;
  }
  .home_about {
    grid-template-columns: 50% 1fr;
  }
  .homecounter_list_content h2 {
    font-size: 28px;
  }
  .homecounter_list_content span {
    font-size: 15px;
  }
  .homecounter {
    padding: 20px 0;
  }
  .home_our_services_bottombar.gap-4.mx-auto {
    grid-template-columns: repeat(2, 1fr);
  }
  .services_list_icon {
    width: 80px;
    height: 80px;
    padding: 20px;
  }
  .services_list_info {
    height: calc(100% - 30px);
  }
  .home_our_services_topbar h2 {
    font-size: 32px;
    line-height: 1;
  }
  .home_our_services_bottombar {
    margin-bottom: 40px;
  }
  .why_chooseus_bg {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .why_chooseus_bg h3 {
    font-size: 32px;
    margin: 0 0 30px;
  }
  .gradient_text_title {
    font-size: 17px;
  }
  .home_trusted_solutions_bg .container {
    gap: 20px;
    flex-wrap: wrap;
  }
  .home_trusted_solutions_content p {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .section_title {
    font-size: 32px;
  }
  .home_trusted_solutions_bg {
    padding: 40px 0;
  }
}


@media (max-width: 600px) { 
  .home_about_img img {
    width: 100%;
  }
  .home_about {
    grid-template-columns: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 500px) { 
  .home_our_services_bottombar.gap-4.mx-auto  {
    grid-template-columns: repeat(1,1fr);
  }
}


@media (max-width: 450px) {
  .ai-banner-btn a{
    width: 100%;
    text-align: center;
  }
  .container.grid.grid-cols-4.mx-auto, .homecounter .container.grid.grid-cols-4.mx-auto {
    grid-template-columns: 1fr;
  }
  .homecounter_list:nth-last-child(2) {
    border-bottom: 1px solid #535a74;
  }
  .homecounter_list:after {
    display: none;
  }
  .homecounter_list {
    gap: 16px !important;
  }
}

@media (max-width: 400px) {
  .banner_content h1 {
    font-size: 30px;
  }
}